body{
    font-family: "Lato", sans-serif;
}
*{
   margin: 0px;
   padding: 0px;
}
.top_bar {
   background: #333;
   padding: 5px 0px;
}
.top-left ul {
   list-style: none;
   margin-bottom: 0px;
}
.top-left ul li {
   display: inline-block;
   padding: 0px 15px 0px 0px;
}
.top-left ul li a {
   color: #fff;
   text-decoration: none;
}
.header{
   padding: 5px 0px;
}
.main-menu{
   display: flex;
   justify-content: flex-end;
    flex-grow: 1;
}
.main-menu ul{
   list-style: none;
   margin-bottom: 0px;
   padding-left: 0px;
}
.main-menu ul li{
   display: inline-block;
}
.main-menu ul li a {
   color: #333;
   text-decoration: none;
   padding: 5px 12px;
   border-radius: 10px;
   font-weight: 600;
   text-transform: uppercase;
}

.slider-section {
   position: relative;
   width: 100%;
   overflow: hidden;
   padding: 0px 0px 30px;
   border-top: 1px #ddd solid;
}
.slide-image img{
   width: 100%;

}
.top-form-heading {
   margin: 5px;
   position: absolute;
   width: 30%;
   top: 40px;
   /* right: 0; */
   background: #017ec1;
   padding: 10px;
   z-index: 999;
   box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
   border-radius: 10px;
}
.top-content {
   background: #333333;
   padding: 10px 0px;
   margin-bottom: 10px;
}
.top-form-heading h2 {
   color: #fff;
   text-align: center;
   font-size: 24px;
   font-weight: 700;
   text-transform: uppercase;
   margin-bottom:0px;    
}
.top-form-heading h3 {
   color: #fff;
   text-align: center;
   font-size: 24px;
   font-weight: 700;
   text-transform: uppercase;
   
}
.top-form-heading input {
   width: 100%;
   padding: 8px 12px;
   margin-bottom: 25px;
   border-radius: 0px;
   border: 1px #61290f solid;
   border-radius: 10px;
}
.top-form-heading input::placeholder{
   font-size: 16px;
   font-weight: 600;
   color: #222;
}
.top-form-heading select {
   width: 100%;
   padding: 8px 12px;
   margin-bottom: 25px;
   border-radius: 0px;
   border: 1px #61290f solid;
   border-radius: 10px;
   font-size: 16px;
   font-weight: 600;
}
.poup-form .send_btn1 {
   background: #017ec1;
   color: #fff;
   font-size: 16px;
   padding: 10px 30px;
   border-radius: 8px;
   border: none;
   width: 100%;
   text-transform: uppercase;
   font-weight: 500;
}
.carousel-indicators [data-bs-target] {
   background-color: #24683f !important;
}
.distrubition-section{
   position: relative;
   padding: 30px 0px;
}
.distrubition-left h3{
   font-weight: 700;
   font-size: 26px;
}
.distrubition-left h2{
   font-weight: 700;
   font-size: 26px;
}
.distrubition-left p {
   position: relative;
   font-size: 18px;
   color: #222;
   font-weight: 600;
   margin-bottom: 5px;
   padding-left: 25px;
}
.distrubition-left p .fa {
   position: absolute;
   top: 4px;
   left: 0px;
   color: #61290f;
}
.distrubition-left p span {
   font-weight: 600;
   color: #61290f;
}
.distrubition-right{
   text-align: center;
}
.distrubition-right img {
   width: 100%;
   border: 2px #61290f solid;
   padding: 5px;
}
.distrubition-right a{
   text-align: center;
   text-decoration: none;
   display: inline-block;
   background: #61290f;
   color: #fff;
   font-size: 16px;
   padding: 10px 30px;
   border-radius: 8px;
   border: none;
   text-transform: uppercase;
   font-weight: 500;
}
.icon-section{
   position: relative;
   width: 100%;
   background-color: #ddeff7;
   padding: 40px 0px;
}

.icon-heading h2 {
   text-transform: uppercase;
   font-size: 28px;
   line-height: 26px;
   letter-spacing: 0.5px;
   display: block;
   margin-bottom: 5px;
   position: relative;
   color: #333;
   font-weight: 800;
   margin-bottom: 25px;
}
.icon-heading h2 span {
   color: #017ec1;
}
.icon-box ul{
   list-style: none;
   padding-left: 0px;
}
.icon-box ul li {
   display: inline-block;
   width: 18%;
   border: 1px #ddd solid;
   background: #fff;
   border-radius: 10px;
   text-align: center;
   margin: 0px 6px 0px 6px;
   font-weight: 700;
   font-size: 18px;
   padding: 20px;
}
.icon-box ul li img {
   width: 70px;
   display: block;
   text-align: center;
   margin: 0 auto;
   padding-bottom: 10px;
}
.certifications{
   position: relative;
   padding: 45px 0px;
}
.certifications_inner ul{
   list-style: none;
   margin-bottom: 0px;
   padding-left: 0px;
}
.certifications_inner ul li {
   display: inline-block;
   width: 15%;
   border: 1px #ddd solid;
   margin: 0px 8px 0px 4px;
   text-align: center;
}
.certifications_inner ul li img{
   width: 100%;
}
.product_section{
   position: relative;
   width: 100%;
   background:url(../image/bg.png);
   padding: 40px 0px;
}
.read-more-content {
   display: none;
}
.read-more{
   background: #61290f;
   color: #fff;
   padding: 8px 12px;
   display: inline-block;
   text-decoration: none;
   font-weight: 600;
}
.read-more_image{
   margin-bottom: 10px;
}
.read-more_image img{
   width: 100%;
}
/*Slick Slider*/
.custom-slider{
 width: 100%;
 margin: auto;
}
.slick-slide {
 margin: 0 5px;
}
.slick-prev, .slick-next{
 position: absolute;
 line-height: 0;
 top: 50%;
 width: 30px;
 height: 30px;
 display: block;
 padding: 0;
 -webkit-transform: translate(0, -50%);
 transform: translate(0, -50%);
 cursor: pointer;
 color: transparent;
 border: none;
 outline: none;
 border-radius: 50px;
 background: #61290f;
}
.slick-slider{
 user-select: none;
}
.slick-next{
 right: -30px;
}
.slick-prev{
 left: -30px;
}
.slick-next:before{
 content: '\003e';
 font-size: 1.2em;
 font-weight: 1000;
 padding-left: 12px;
 color: white;
}
.slick-prev:before{
 content: '\003c';
 font-size: 1.2em;
 font-weight: 1000;
 padding-left: 9px;
 color: white;
}
/*Slick Slider*/
.icon-heading p {
   color: #222;
   font-weight: 600;
   font-size: 18px;
   padding: 0px 40px 0px 40px;
}

.single-item-area {
   transition: 0.4s;
   cursor: pointer;
   border: 1px solid #017ec1;
   text-align: center;
   margin-bottom: 20px;
}
.single-item-area img {
   transition: 0.4s;
   width: 100%;
}
.single-item-area:hover img {
   transform: translateY(10px);
   transition: 0.4s;
}
.product-range-content {
   text-align: center;
   padding: 25px 3px 25px 3px;
}
.product-range-content h3 {
   font-size: 17px;
   margin-bottom: 5px;
   font-weight: 600;
   line-height: 22px;
   color: #080808;
   text-transform: uppercase;
}
.btn-know-more {
   position: relative;
   color: #fff;
   font-size: 16px;
   font-weight: bold;
   padding: 10px 58px 9px 13px;
   background-color: #017ec1;
   /* clip-path: polygon(13% 0%, 100% 0%, 85% 100%, 0% 100%); */
   /* clip-path: polygon(0 0, 88% 0, 100% 100%, 9% 100%); */
   display: inline-block;
   margin-top: 11px;
   text-decoration: none;
}
.btn-know-more:before {
   content: '';
   width: 50px;
   height: 100%;
   clip-path: polygon(0 0, 45% 0, 92% 100%, 52% 109%);
   background-color: #fff;
   position: absolute;
   right: 5px;
   z-index: 99;
   top: 0;
}
.btn-know-more:after {
   content: '';
   width: 50px;
   height: 100%;
   clip-path: polygon(0 0, 38% 0, 85% 100%, 52% 109%);
   background-color: #222;
   position: absolute;
   right: 15px;
   z-index: 99;
   top: 0;
}
.product_heading{
   text-align: center;
}
.product_heading h2 {
   font-weight: 700;
   font-size: 32px;
   margin-bottom: 20px;
   color: #24683f;
   position: relative;
}
.product_heading h2:after {
   content: "";
   width: 50px;
   position: absolute;
   height: 2px;
   background: #24683f;
   left: 0;
   bottom: -5px;
   right: 24px;
   margin: auto;
}
.enquiry_btn {
   background: #017ec1;
   color: #fff;
   padding: 6px 12px;
   display: inline-block;
   text-decoration: none;
   font-weight: 600;
   border-radius: 8px;
}
.reach-section{
   position: relative;
   padding: 45px 0px;
}
.reach_us_inner{
   border: 1px #24683f solid;
   padding: 25px 0px;
}
.reach_us_inner h3{
   font-weight: 700;
}
.reach_us_inner p {
   font-weight: 600;
   margin-bottom: 0px;
   font-size: 20px;
}
.reach_us_inner .fa {
   background-color: #24683f;
   color: #fff;
   font-size: 30px;
   width: 50px;
   height: 50px;
   line-height: 50px;
   margin-bottom: 15px;
   position: relative;
   z-index: 99;
}
.reach_us_inner span{
   position: relative;
   z-index: 9;
}
.reach_us_inner span:after {
   content: "";
   width: 50px;
   height: 50px;
   line-height: 50px;
   background-color: #0f4223;
   position: absolute;
   left: -8px;
   z-index: 1;
   top: -14px;
}
.why_choose_us{
   position: relative;
   overflow: hidden;
   background-color: #36096d;
   background-image: linear-gradient(315deg, #523c01 0, #017ec1 74%);
}
.why_choose_us_left img{
   width: 100%;
}
.why-choose-us-content {
   padding: 30px 40px 30px 40px;
}
.why-choose-us-content h2 {
   color: #fff;
   font-weight: 800;
}
.why-choose-us-content p {
   color: #000;
   font-weight: 600;
   font-size: 18px;
}
.single-inner-box {
   position: relative;
   margin-top: 30px;
   padding-left: 70px;
}
.single-inner-box .icon {
   position: absolute;
   left: 0;
   top: 0;
   width: 55px;
   height: 55px;
   line-height: 55px;
   text-align: center;
   background: #0d1028;
   color: #fff;
   -webkit-transition: .5s;
   transition: .5s;
   border-radius: 50%;
}
.single-inner-box .icon img{
   padding: 7px;
   width: 100%;
}
.single-inner-box:hover .icon {
   background: #fff;
   color: #ff5202;
}
.single-inner-box h3 {
   color: #fff;
   font-size:20px;
   text-transform: capitalize;
   margin-bottom: 8px;
   font-weight: 600;
}
.single-inner-box p {
   color: #f6f6e2;
   font-size: 15px;
}
.faculty_section{
   position: relative;
   padding:45px 0px;
}
.faculty_heading h2 {
   font-weight: 700;
   font-size: 32px;
   margin-bottom: 20px;
}
.faculty_heading p {
   color: #222;
   font-weight: 600;
   font-size: 18px;
}
.faculty_img img{
   width: 100%;
}

.footer {
   position: relative;
   padding: 40px 0px;
   background: url(../image/footer-bg.jpg);
   background-position: center center;
   background-size: cover;
   background-repeat: no-repeat;
   background-attachment: scroll;
}
.footer:before {
   content: "";
   position: absolute;
   left: 0;
   top: 0;
   background: #0707075d;
   width: 100%;
   height: 100%;
}
.footer-left {
   z-index: 9;
   position: relative;
}
.footer-form-heading {
   z-index: 99;
   position: relative;
}
.footer-left h2{
   color: #fff;
   font-size: 24px;
   font-weight: 700;
   text-transform: uppercase;
   margin-bottom: 10px;
}
.footer-left p {
   color: #fff;
   font-size: 16px;
   font-weight: 400;
   margin-bottom: 10px;
   position: relative;
   padding-left: 30px;
}
.footer-left p a{
   color: #fff;
   text-decoration: none;
}
.footer-left p .fa{
   position: absolute;
   left: 0px;
   top: 4px;
}
.footer-form-heading h3{
    color: #fff;
   font-size: 24px;
   font-weight: 700;
   text-transform: uppercase;
}
.footer-form-heading h2 {
   color: #fff;
   font-size: 24px;
   font-weight: 700;
   text-transform: uppercase;
   margin-bottom: 10px;
}


.footer-form-heading input {
   width: 100%;
   padding: 8px 12px;
   margin-bottom: 12px;
   border: 1px #24683f solid;
   border-radius: 20px;
}
.footer-form-heading select {
   width: 100%;
   padding: 8px 12px;
   margin-bottom: 12px;
   border: 1px #24683f solid;
   border-radius: 20px;
}
.social-icons{
   margin-top: 25px;
}
.social-icons li {
   display: inline-block;
   border: none;
   z-index: 1;
   position: relative;
}
.social-icons li>a {
   width: 37px;
   height: 37px;
   line-height: 37px;
   border-radius: 0;
   border: 1px solid rgba(255, 255,255,0.10);
   margin: 0 1px;
   background-color: #017ec1;
   font-size: 14px;
   display: inline-block;
   text-align: center;
   color: #fff;
}

.scrollup {
   width: 40px;
   height: 40px;
   opacity: 1;
   position: fixed;
   bottom: 50px;
   right: 40px;
   display: none;
   text-indent: -9999px;
   background: url(../image/icon_top.png) no-repeat;
   z-index: 9999999;
}
.poup-form h2 {
   font-size: 26px;
   font-weight: 800;
   text-transform: uppercase;
   position: relative;
   margin-bottom: 20px;
   text-align: center;
}
.btn-close {
   top: 5px;
   position: absolute;
   right: 5px;
   /*width: 35px;
   height: 35px;
   background: #24683f !important;*/
   opacity: 1;
   color: #fff;
   /*border-radius: 50%;
   line-height: 0;*/
   font-size: 16px;
   z-index: 999;
}
.poup-form input {
   width: 100%;
   padding: 8px 12px;
   margin-bottom: 15px;
   border-radius: 25px;
   border: 1px #017ec1 solid;
   border-bottom: 5px #017ec1 solid;
}
.poup-form input::placeholder{
   font-size: 16px;
   font-weight: 600;
   color: #222;
}
option { 
   font-size: 14px; 
}
.poup-form select {
   width: 100%;
   padding: 8px 12px;
   margin-bottom: 15px;
   border-radius: 25px;
   border: 1px #017ec1 solid;
   border-bottom: 5px #017ec1 solid;
   color: #222;
   font-weight: 600;
}
.modal-header{
   border-bottom: 0px;
}
.send_btn1 {
   background: #fff;
   color: #017ec1;
   font-size: 16px;
   padding: 10px 30px;
   border-radius: 8px;
   border: none;
   width: 100%;
   text-transform: uppercase;
   font-weight: 500;
}
.secondary-footer {
   position: relative;
   background: #017ec1;
   padding: 15px 0px;
   border-top: 1px #fff dotted;
   font-weight: 600;
}
.copyright span {
   color: #fff;
   font-size: 16px;
}
.breadcrumb_1 img{
   width: 100%;
}
.thankyou {
   position: relative;
   padding: 50px 0px;
   background: #f7f7f7;
}
.thankyou-text-wrap h2 {
   color: #017ec1;
   font-size: 32px;
   line-height: 1.2;
   font-weight: 800;
   margin-bottom: 28px;
   text-transform: uppercase;
   text-align: center;
   position: relative;
}
.thankyou-text-wrap h2:before {
   left: 0;
   right: 0;
   width: 13%;
   height: 2px;
   content: "";
   margin: auto;
   position: absolute;
   background-color: #017ec1;
   top: 51px;
}
.thankyou-text-wrap h1 {
   font-size: 36px;
   font-weight: 600;
   color: #000;
}
/*about-section*/

.about-section{
   position: relative;
   background: #fff;
   background-repeat: repeat;
   padding: 55px 0px 55px;
}
/* .about-section:before {
   content: "";
   position: absolute;
   width: 100%;
   background: linear-gradient(to bottom, rgba(129,184,62,0) 0%, rgba(129,184,62,0.14) 7%, rgba(129,184,62,0.16) 8%, rgba(129,184,62,0.16) 50%, rgba(129,184,62,0.16) 91%, rgba(0,178,227,0) 100%);
   height: 100%;
   top: 0;
   left: 0;
} */
.about-right{
   position: relative;

}
.about-right img {
   width: 100%;
   /* box-shadow: -1px 0px 10px #ccc; */
   z-index: 99;
   position: relative;
   /* border: 1px #ddd solid; */
}
.about-right:before {
   position: absolute;
   right: -10px;
   bottom: -10px;
   width: 0;
   height: 0;
   border-bottom: 196px solid #017ec1;
   border-left: 234px solid #017ec1;
   content: "";
   z-index: 1;
}

.about-left h3 {
   text-transform: uppercase;
   font-size: 17px;
   line-height: 26px;
   letter-spacing: 0.5px;
   display: block;
   padding-left: 47px;
   margin-bottom:10px;
   position: relative;
   color: #333! important;
   font-weight: 700;
}
.about-left {
   z-index: 9;
   position: relative;
}
.about-left h3:before{
   display: block;
   content: "";
   position: absolute;
   width: 36px;
   height: 1px;
   left: 0;
   background-color: #e34a0a;
   top: 50%;
}
.about-left h2 {
   text-transform: uppercase;
   font-size: 22px;
   line-height: 26px;
   letter-spacing: 0.5px;
   display: block;
   margin-bottom: 10px;
   position: relative;
   color: #333;
   font-weight: 800;
}
.about-left h2 span{
   color: #017ec1;
}
.about-left p {
   font-size: 16px;
   line-height: 30px;
   margin-bottom: 5px;
   color: #333;
   text-align: justify;
}
.about-left ul{
   border-bottom: 0px;
}
.about-left .tablinks {
   border-bottom: 2px #9d9d9d solid;
   margin-right: 35px;
   text-decoration: none;
   position: relative;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   font-size: 18px;
   margin-bottom: 20px;
   padding: 20px;
   background: transparent;
   font-weight: 700;
   color: #fff;
}
.about-left .tablinks.active{
   border-bottom:2px solid #e34a0a;
}
.about-left .tablinks.active:before {
   position: absolute;
   content: '';
   width: 0;
   height: 0;
   z-index: 1;
   bottom: 0;
   left: 50%;
   right: 50%;
   border: 6px solid transparent;
   border-top: 0;
   border-bottom-color: #292929;
   margin-bottom: -2px;
   margin-left: -7px;
}
.about-left .tablinks.active:after {
   position: absolute;
   content: '';
   width: 0;
   height: 0;
   bottom: -2px;
   left: 50%;
   right: 50%;
   border: 9px solid transparent;
   border-top: 0;
   border-bottom-color: #e34a0a;
   margin-left: -10px;
}
.about-icon img{
   max-width: 100%;
}
.tabcontent .row{
   align-items: center;
}
.tab_list{
   list-style: none;
   padding-left: 0px;
}
.tab_list li{
   font-weight: 500;
   color: #fff;
}
.contact-btn {
   cursor: pointer;
   display: inline-block;
   position: fixed;
   left: -95px;
   top: 40%;
   z-index: 99999;
   transform: translateY(-50%) rotate(270deg);
   -webkit-transform: translateY(-50%) rotate(270deg);
   -o-transform: translateY(-50%) rotate(270deg);
   -ms-transform: translateY(-50%) rotate(270deg);
   -moz-transform: translateY(-50%) rotate(270deg);
   text-decoration: none;
}
.contact-bg {
   background: #017ec1;
   color: #fff;
   text-transform: uppercase;
   position: relative;
   display: block;
   padding: 10px 15px 10px 15px;
   font-weight: 500;
   z-index: 10;
   -webkit-box-shadow: 0 0 13px 3px rgb(0 0 0 / 10%);
   -moz-box-shadow: 0 0 13px 3px rgba(0,0,0,0.1);
   box-shadow: 0 0 13px 3px rgb(0 0 0 / 10%);
}
.sector_section{
   position: relative;
   padding: 45px 0px;
}
.inner-box {
   position: relative;
   box-shadow: inset 3em 3em 11em rgb(0 0 0 / 10%), 0 0 0 2px rgb(255 255 255), 0.3em 0.3em 1em rgb(0 0 0 / 30%);
}
.image-box {
   position: relative;
   overflow: hidden;
}
.image-box .image {
   position: relative;
   margin-bottom: 0;
}
.image-box .image a:before {
   content: '';
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background: #000000;
   opacity: 0;
   -webkit-transform: translateY(-100%);
   -ms-transform: translateY(-100%);
   transform: translateY(-100%);
   transition: all 500ms ease;
   -moz-transition: all 500ms ease;
   -webkit-transition: all 500ms ease;
   -ms-transition: all 500ms ease;
   -o-transition: all 500ms ease;
   z-index: 1;
}
.image-box .image img {
   display: block;
   width: 100%;
   height: auto;
   transition: all 500ms ease;
   -moz-transition: all 500ms ease;
   -webkit-transition: all 500ms ease;
   -ms-transition: all 500ms ease;
   -o-transition: all 500ms ease;
}
.slick_slide_1 {
   display: block;
   float: left;
   height: 100%;
   min-height: 1px;
   box-shadow: inset 1em 6em 5em rgb(0 0 0 / 10%), 0 0 0 2px rgb(255 255 255), 0.3em 0.3em 2em rgb(0 0 0 / 30%);
   margin-bottom: -2px;
}
.quality_1 {
   background: #0a365d;
}
.qualityBox {
   position: relative;
   padding: 0 0;
   color: #fff;
   transition: all 0.3s ease-in;
   overflow: hidden;
   cursor: default;
   width: 100%;
   display: inline-block;
   margin-bottom: -6px;
   padding: 8px;
}
.service-block .lower-content {
   position: relative;
   padding: 13px 15px 12px;
   background: #333;
}
.lower-content h4.sector {
   position: relative;
   font-size: 18px;
   line-height: 1.2em;
   color: #fff;
   font-weight: 500;
   margin-bottom: 12px;
   text-align: left;
   padding-top: 12px;
}
.lower-content .text-2 {
   font-size: 13px;
   line-height: 25px;
   color: #ffffff;
   font-weight: 400;
   margin-bottom: 20px;
   text-align: justify;
}
.quality_1 .qualityDetails {
   background: #017ec1;
}
.qualityDetails {
   width: 100%;
   position: absolute;
   right: -396px;
   bottom: 0;
   top: 0;
   padding: 15px;
   transition: all 0.3s ease-in;
   padding: 25px 15px;
}
.qualityBox h3 {
   font-size: 18px;
   font-weight: 600;
   text-transform: capitalize;
   margin-bottom: 11px;
   text-align: left;
}
.qualityBox p {
   color: #fff;
   font-size: 14px;
   text-align: justify;
}
.inner-box:hover .image-box .image a:before {
   opacity: 0.50;
   -webkit-transform: translateY(0%);
   -ms-transform: translateY(0%);
   transform: translateY(0%);
}
.inner-box:hover .image img {
   -webkit-transform: scale(1.1);
   -ms-transform: scale(1.1);
   transform: scale(1.1);
}
.qualityBox:hover .qualityDetails {
   transition: all 0.3s ease-in;
   right: 0;
   font-size: 13px;
}
@media (max-width: 1024px){
.top-form-heading {
   width: 45%;
   top: 10px;
}
.top-form-heading h2 {
   font-size: 18px;
}
.top-form-heading input {
   padding: 5px 12px;
   margin-bottom: 6px;
   font-size: 12px;
}
.top-form-heading select {
   padding: 5px 12px;
   margin-bottom: 6px;
   font-size: 12px;
}
.single-inner-box p {
   font-size: 16px;
}
.single-inner-box {
   padding-left: 50px;
}
.single-inner-box .icon {
   width: 44px;
   height: 44px;
   line-height: 43px;
}
.single-inner-box h3 {
   font-size: 16px;
}
}
@media (max-width: 767px){

.logo{
   width: 90px;
}
.logo img{
   width: 100%;
}
.main-menu {
   align-items: center;
}
.main-menu ul li {
   margin-bottom: 12px;
}
.main-menu ul li a {
   font-size: 14px;
}
.menu_bar{
   transition: all .3s linear;
       width: 36px;
       padding: 6px;
       margin-right: 0px;
       margin-top:0px;
       display: inline-block;
       position: absolute;
       right: 10px;
}
.menu_bar span {
   height: 2px;
   width: 100%;
   background: #017ec1;
   display: block;
   margin: auto;
   transition: .5s ease;
   margin-bottom: 5px;
}
.main-menu ul {
   position: absolute;
   width: 100%;
   top: 36px;
   left: 0px;
   z-index: 9999;
   background: #fff;
   padding: 10px;
   display: none;
}
.main-menu ul li{
   display: block;
}
.icon-box ul li {
   width: 45%;
   margin: 0px 6px 14px 6px;
   padding: 6px;
   height: 180px;
}
.certifications_inner ul li {
   width: 26%;
   margin: 0px 8px 10px 4px;
}
.faculty_img img {
   margin-top: 15px;
}

.slick-next {
   right: 0;
}
.slick-prev {
   left: 0;
   z-index: 99;
}
.about-left .tablinks {
   border-bottom: 2px #9d9d9d solid;
   margin-right: 2px;
   text-decoration: none;
   position: relative;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   font-size: 12px;
   margin-bottom: 3px;
   padding: 10px;
   background: transparent;
   font-weight: 700;
   color: #fff;
}
.top-left {
   text-align: center;
}
.top-form-heading {
   margin: auto;
   position: relative;
   width: 100%;
   padding: 10px;
   top: 10px;
}
.slick_slide_1 {
   margin-bottom: 15px;
}
.top_bar {
   display: none;
}
}
.our-Strength{
   background-image: url("../image/ts.jpg");
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   padding: 70px 0;
   background-attachment: fixed;
   position: relative;
}
.our-Strength:before {
   content: "";
   position: absolute;
   left: 0;
   top: 0;
   background: #070707a9;
   width: 100%;
   height: 100%;
}
.strength h3{
font-size: 40px;
color: #fff;
font-weight: 800;
position: relative;
}
.strength p{
   font-size: 18px;
   color: #fff;
   position: relative;
}

#clients{
   padding: 50px 0;
}
 /* Slider */
 
 .slick-slide {
     margin: 0px 20px;
 }
 
 .slick-slide img {
     width: 100%;
 }
 
 .slick-slider
 {
     position: relative;
     display: block;
     box-sizing: border-box;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
             user-select: none;
     -webkit-touch-callout: none;
     -khtml-user-select: none;
     -ms-touch-action: pan-y;
         touch-action: pan-y;
     -webkit-tap-highlight-color: transparent;
 }
 
 .slick-list
 {
     position: relative;
     display: block;
     overflow: hidden;
     margin: 0;
     padding: 0;
 }
 .slick-list:focus
 {
     outline: none;
 }
 .slick-list.dragging
 {
     cursor: pointer;
     cursor: hand;
 }
 
 .slick-slider .slick-track,
 .slick-slider .slick-list
 {
     -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
         -ms-transform: translate3d(0, 0, 0);
          -o-transform: translate3d(0, 0, 0);
             transform: translate3d(0, 0, 0);
 }
 
 .slick-track
 {
     position: relative;
     top: 0;
     left: 0;
     display: block;
 }
 .slick-track:before,
 .slick-track:after
 {
     display: table;
     content: '';
 }
 .slick-track:after
 {
     clear: both;
 }
 .slick-loading .slick-track
 {
     visibility: hidden;
 }
 
 .slick-slide
 {
     display: none;
     float: left;
     height: 100%;
     min-height: 1px;
 }
 [dir='rtl'] .slick-slide
 {
     float: right;
 }
 .slick-slide img
 {
     display: block;
 }
 .slick-slide.slick-loading img
 {
     display: none;
 }
 .slick-slide.dragging img
 {
     pointer-events: none;
 }
 .slick-initialized .slick-slide
 {
     display: block;
 }
 .slick-loading .slick-slide
 {
     visibility: hidden;
 }
 .slick-vertical .slick-slide
 {
     display: block;
     height: auto;
     border: 1px solid transparent;
 }
 .slick-arrow.slick-hidden {
     display: none;
 }
 